<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Creator Description">
  
  <title>The post techonological futures of everything</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-3p">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/h">create your own web page</a></section><section class="mbr-section content4 cid-rLZtgaqgvr" id="content4-3q">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The post technological futures of everything</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Literally almost eveything</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rLZtpQJGjT" id="content1-3r">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>The post technological futures of everything was a really interesting class in many ways. The information received. about literally everything, more related to the impact humans have on the world, was revealing, depressing and somehow hopeful. At least that’s how I took it for my own sake. Seeing a lot of information about literally everything, more related to the impact humans have on the world, was really heavy and eye-opening and changed my mind towards some things and how everything we do has an impact. 
</p><p>
<span style="font-size: 1rem;">A clear example of this mind shift, came to me on a road trip through Spain. Within all the beautiful landscapes and the good feeling of being in a car with good music, I could see a huge smoke brownish cloud everywhere. Fields burning, I don’t know what for, but probably for something I myself consume. It felt like it was hard to breathe. Then I felt angry at “them” for making this mess. Then I felt guilty for being “them” too. And this happened because this class showed me a side of capitalization and consumerism that is invisible but that we are all a part of, even watching a funny grumpy cat video or listening to music has a footprint, an impact. It’s a heavy feeling. That just means we need to try harder for this salvation we are looking for. &nbsp;</span></p><p>
<span style="font-size: 1rem;">Another important lesson from this class, was about the team work and how to organize ourselves separate organisms to work on a shared goal. This idea of work group in cells for a common goal was the other thing that stroke me the most from this class, because it shows a problem and then teaches a methodology to solve it. Teamwork around reinventing the system we wrongly live in.&nbsp;</span></p><p>
<span style="font-size: 1rem;">For the practical part of it, we all had to make different chapters of series that resembled “Black mirror”. So, we were divided in teams with different and specific topics, but with a common goa and theme of a “season”. Together we came up with the name “ZeroZum” for it the main topic was the senses and the perception of the self and the truth. The work was agile, entertaining and fun. &nbsp;</span></p><p><strong>
</strong></p></div>
        </div>
    </div>
</section>

<section class="cid-rLZubefsHG" id="video1-3u">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 66%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/cM0IA9hT-9k?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rLZtFbacL7" id="content4-3s">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Final reflections&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rLZtPiZvEQ" id="content1-3t">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Something new &nbsp;</strong><br></p><p><span style="font-size: 1rem;">Almost all of the information presented in class was new for me. The magnitude of the impact of our everyday actions was the biggest hit for me. &nbsp;</span><br></p><p><strong><br></strong></p><p><strong>Learning process&nbsp;</strong><br></p><p><span style="font-size: 1rem;">•	Receiving a brainstorm of new ideas and broadening your spectrum of action and knowledge. &nbsp;</span><br></p><p><span style="font-size: 1rem;">•	Introspection. Thinking about a bigger scale on our actions and the interconnection between them. Also understanding how you feel everyday (question asked at the beginning of every class)&nbsp;</span><br></p><p><span style="font-size: 1rem;">•	Team work. How to work in a micro scale towards a macro scale. This required communication and understanding of personal skills. &nbsp;</span><br></p><p><span style="font-size: 1rem;">•	Agile decisions because of the lack of time and multiple opinions. &nbsp;</span><br></p><p><span style="font-size: 1rem;">•	Landing ideas. Developing them on time and making them happen with the resource’s in hand.&nbsp;</span><br></p><p><strong><br></strong></p><p><strong>Relevance&nbsp;</strong><br></p><p><span style="font-size: 1rem;">The learning process itself reveals the relevance the class and the skills acquired in it. It’s important to know and be aware of the impact on your actions and how to organize in a bigger scale with others in order to solve them. &nbsp;</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>